# PetscBT

PETSc bitarrays

### Synopsis

    typedef char* PetscBT;

Notes: the PetscBT routines do not currently have manual pages. See include/petscbt.h for documentation

### See Also

PetscBTCreate(), PetscBTDestroy(), PetscBTMemzero(), PetscBTSet(), PetscBTClear(),
PetscBTLookup(), PetscBTLookupSet(), PetscBTLength(), PetscBTView()

Level:advanced
Location:include/petscbt.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages